<header *ngIf="router.url != '/log-in' && router.url != '/sign-in'">

    <div class="header-logo">
        <a routerLink="/" routerLinkActive="active">
            <img src="../../../assets/img/logo_socializer.svg">
        </a>
    </div>

    <div class="header-menu">

        <nav class="menu-wrapper">

            <ul class="nav">

                <li class="nav-item">
                    <a href="#" class="nav-link">Why Socialize</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Features</a>
                </li>
                <li class="nav-item">
                    <a href="pages/pricing.html" class="nav-link">Pricing</a>
                </li>
                <li class="nav-item">
                    <a routerLink="/dashboard" routerLinkActive="active" class="nav-link">Account</a>
                </li>
                <li class="nav-item">
                    <a routerLink="/sign-in" routerLinkActive="active" class="nav-link btn btn-rounded btn-transparent btn-border--blue">Register</a>
                </li>

            </ul>

            <div class="social-wrapper">

                <ul>
                    <li>
                        <a href="" class="nav-item">
                            <i class="fab fa-facebook-f"></i>
                        </a>
                        <a href="" class="nav-item">
                            <i class="fab fa-instagram"></i>
                        </a>
                        <a href="" class="nav-item">
                            <i class="fab fa-linkedin-in"></i>
                        </a>
                    </li>
                </ul>

            </div>

        </nav>

    </div>

</header>
